<theme>
    <formatVersion>4</formatVersion>

	<variables>
		<style>confrontation</style>
		<logoTextColor>ffffff</logoTextColor>
		<selectedNameColor>000000</selectedNameColor>
		<selectedNameSegaColor>000000</selectedNameSegaColor>
		<systemInfoColor>ffffff</systemInfoColor>
	</variables>
	
</theme>